
[Base]
Name        	75mm_lgr_18_HE

[Properties]
AiAmmoType  	HE
TraceMesh   	3dobj\Weapons\Shells\75mmHE\mono.sim
Kalibr      	0.075
Massa       	6
SolidPower  	100
SolidPowerRadius	3
SplashPower 	6000
SplashRadius	3.4
FragmentPower	221
FragmentRadius	18.0
PierceEffects	PierceEffects_070-089mm
PierceSounds	PierceEffects_070-089mm
ExplosionEffects	ExplosionEffects_070-089mm
ExplosionSounds 	ExplosionEffects_070-089mm
RicochetEffects	RicochetEffects_070_160mm
RicochetSounds       RicochetEffects_040-160mm
ShotShakingCamera       75mm_ShotShakingCamera
ExplosionShakingCamera  75mmHE_ShakingCamera